Subject: Re: bug#20285: 25.0.50; blink-cursor-mode sometimes stops blinking

From: Tassilo Horn <[email-masked]>
Date: Thu, 28 Apr 2022 13:48:48 +0200

Lars Ingebrigtsen <[email-masked]> writes:

Hi Lars,

>> Sometimes it occurs to me that `blink-cursor-mode' stops blinking the
>> cursor for some time.  That temporary stop might also occur in the
>> off-phase so that there's no visible cursor anymore.  As soon as I press
>> some key, the blinking starts again.  But just now in some specific
>> buffer, it'll blink twice and then disappear until I press a key again.
>
> (I'm going through old bug reports that unfortunately weren't resolved
> at the time.)
>
> I'm unable to reproduce this issue in Emacs 29.  Do you still see this
> problem in recent Emacs versions?

No, I don't think so.  Feel free to close the report.

Bye,
Tassilo